---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Gravatar-URL
Bug-Submit: bug-Gravatar-URL@rt.cpan.org
Repository: https://github.com/schwern/gravatar-url.git
Repository-Browse: https://github.com/schwern/gravatar-url
